Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# gnome-property-entries

## Name

gnome-property-entries -- deprecated/experimental/unfinished

## Synopsis

    #include <gnome.h>

    GtkWidget*  gnome_property_entry_font       (GnomePropertyObject *object,
                                                 const gchar *label,
                                                 gchar **font_name_ptr,
                                                 GdkFont **font_ptr);
    GtkWidget*  gnome_property_entry_colors     (GnomePropertyObject *object,
                                                 const gchar *label,
                                                 gint num_colors,
                                                 gint columns,
                                                 gint *table_pos,
                                                 GdkColor *colors,
                                                 const gchar *texts[]);

## Description

This module is deprecated/experimental/unfinished. Don't use it.

## Details

### gnome_property_entry_font ()

    GtkWidget*  gnome_property_entry_font       (GnomePropertyObject *object,
                                                 const gchar *label,
                                                 gchar **font_name_ptr,
                                                 GdkFont **font_ptr);

`object` : |
`label` : |
`font_name_ptr` : |
`font_ptr` : |
Returns : |

### gnome_property_entry_colors ()

    GtkWidget*  gnome_property_entry_colors     (GnomePropertyObject *object,
                                                 const gchar *label,
                                                 gint num_colors,
                                                 gint columns,
                                                 gint *table_pos,
                                                 GdkColor *colors,
                                                 const gchar *texts[]);

`object` : |
`label` : |
`num_colors` : |
`columns` : |
`table_pos` : |
`colors` : |
`texts` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
gnome-properties | gnome-startup